## faraday-plugins 1.12.0

=== debian/changelog ===
faraday-plugins (1.12.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 01:11:05 +0200

faraday-plugins (1.12.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.12.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 02 Jun 2023 15:35:54 +0200

faraday-plugins (1.10.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.10.0
  * Bump Standards-Version to 4.6.2 (no change)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 17 Feb 2023 10:41:55 +0100

faraday-plugins (1.8.1-0kali1) kali-dev; urgency=medium

  * New upstream version 1.8.1

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 07 Dec 2022 10:28:46 +0100

faraday-plugins (1.8.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.8.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 08 Nov 2022 10:05:34 +0100

faraday-plugins (1.7.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.7.0

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 Sep 2022 11:39:27 +0200

faraday-plugins (1.6.8-0kali1) kali-dev; urgency=medium

  * New upstream version 1.6.8
  * Bump Standards-Version to 4.6.1

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 29 Jul 2022 10:49:47 +0200

faraday-plugins (1.5.9-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * New upstream version 1.5.9

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 11 Jan 2022 15:20:54 +0100

faraday-plugins (1.5.6-0kali1) kali-dev; urgency=medium

  * New upstream version 1.5.6

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 18 Nov 2021 14:58:12 +0100

faraday-plugins (1.5.2-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Import upstream version 1.4.6

  [ Sophie Brun ]
  * New upstream version 1.5.0
  * New upstream version 1.5.2

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 11 Aug 2021 11:50:40 +0200

faraday-plugins (1.5.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 30 Jun 2021 16:20:15 +0200

faraday-plugins (1.4.5-0kali1) kali-dev; urgency=medium

  * New upstream version 1.4.5
  * Update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 19 Apr 2021 15:14:05 +0200

faraday-plugins (1.4.4-0kali1) kali-dev; urgency=medium

  * New upstream version 1.4.4

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 31 Mar 2021 14:50:50 +0200

faraday-plugins (1.4.1-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Refer to common license file for Apache-2.0.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove unused license definitions for GPL-2+.

  [ Sophie Brun ]
  * New upstream version 1.4.1
  * Bump Standards-Version to 4.5.1
  * Add lintian-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 02 Mar 2021 09:53:33 +0100

faraday-plugins (1.2-0kali1) kali-dev; urgency=medium

  * New upstream version 1.2
  * Remove useless patch

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 08 Jun 2020 15:56:20 +0200

faraday-plugins (1.0.2-0kali1) kali-dev; urgency=medium

  * New upstream version 1.0.2

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 04 Feb 2020 15:34:55 +0100

faraday-plugins (1.0-0kali2) kali-dev; urgency=medium

  * Add missing "import os", see 5964

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 02 Jan 2020 10:21:51 +0100

faraday-plugins (1.0-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 20 Dec 2019 11:18:32 +0100
