=== debian/control ===
Source: faraday-plugins
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all
Standards-Version: 4.6.2
Homepage: https://github.com/infobyte/faraday_plugins
Testsuite: autopkgtest-pkg-python

Package: python3-faraday-plugins
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Faraday plugins (Python 3)
 This package contains plugins for the python-faraday package.
 .
 This package installs the library for Python 3.
