## faraday-plugins 1.25.0

=== debian/changelog ===
faraday-plugins (1.25.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.25.0

 -- Sophie Brun <sophie@kali.org>  Thu, 07 Aug 2025 16:36:03 +0200

faraday-plugins (1.23.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.23.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 20 Mar 2025 10:50:42 +0100

faraday-plugins (1.19.1-0kali1) kali-dev; urgency=medium

  * New upstream version 1.19.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 26 Sep 2024 15:09:00 +0200

faraday-plugins (1.19.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.19.0
  * Bump Standards-Version to 4.7.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 06 Sep 2024 13:40:14 +0200

faraday-plugins (1.17.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.17.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 15 Mar 2024 14:32:01 +0100

faraday-plugins (1.16.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.16.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 12 Feb 2024 16:28:23 +0100

faraday-plugins (1.15.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.15.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 14 Dec 2023 15:16:49 +0100

faraday-plugins (1.14.0-0kali1) kali-dev; urgency=medium

  * New upstream version 1.14.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 Nov 2023 14:02:58 +0100

faraday-plugins (1.13.2-0kali1) kali-dev; urgency=medium

  * New upstream version 1.13.2

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 08 Sep 2023 11:26:44 +0200
