=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: faraday-plugins
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/infobyte/faraday_plugins
+Vcs-Browser: https://gitlab.com/kalilinux/packages/faraday-plugins
+Vcs-Git: https://gitlab.com/kalilinux/packages/faraday-plugins.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-faraday-plugins
