## faraday-plugins 1.26.0

=== debian/changelog ===
faraday-plugins (1.26.0-0kali1) kali-dev; urgency=medium

  * Update my email
  * New upstream version 1.26.0
  * Replace removed function distutil.util.strtobool
  * Bump Standards-Version to 4.7.2 (no change)

 -- Sophie Brun <sophie@kali.org>  Thu, 28 Aug 2025 16:24:24 +0200
