=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: python
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
+Uploaders: Sophie Brun <sophie@kali.org>
 Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/infobyte/faraday_plugins
 Vcs-Browser: https://gitlab.com/kalilinux/packages/faraday-plugins
 Vcs-Git: https://gitlab.com/kalilinux/packages/faraday-plugins.git
