=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%faraday-plugins-$1.tar.gz%" \
   https://github.com/infobyte/faraday_plugins/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
