## faraday-plugins 1.27.1

=== debian/changelog ===
faraday-plugins (1.27.1-0kali1) kali-dev; urgency=medium

  * New upstream version 1.27.1
  * Refresh patches

 -- Sophie Brun <sophie@kali.org>  Fri, 19 Dec 2025 16:15:34 +0100
