## faraday-plugins 1.27.2

=== debian/changelog ===
faraday-plugins (1.27.2-0kali1) kali-dev; urgency=medium

  * New upstream version 1.27.2
  * Bump Standards-Version to 4.7.3
  * Use debian/watch version 5

 -- Sophie Brun <sophie@kali.org>  Wed, 28 Jan 2026 11:52:57 +0100
