=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders: Sophie Brun <sophie@kali.org>
 Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/infobyte/faraday_plugins
 Vcs-Browser: https://gitlab.com/kalilinux/packages/faraday-plugins
 Vcs-Git: https://gitlab.com/kalilinux/packages/faraday-plugins.git
