=== debian/watch ===
Version: 5
Template: Github
Dist: https://github.com/infobyte/faraday_plugins
